cd architecture
call sdoc -format:latex2e
cd latex2e
call platex index.tex
call platex index.tex

cd ../../fmfw
call sdoc -format:latex2e
cd latex2e
call platex index.tex
call platex index.tex

cd ../../manual
call sdoc -format:latex2e
cd latex2e
call platex index.tex
call platex index.tex

cd ../../tutorial
call sdoc -format:latex2e
cd latex2e
call platex index.tex
call platex index.tex
